import { jsx } from "react/jsx-runtime";
import { Brandy as Brandy$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const Brandy = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "Brandy", ...props, children: /* @__PURE__ */ jsx(Brandy$1, { weight: variant }) });
  }
);
Brandy.displayName = "Brandy";
Object.assign(Brandy, { isGdsIcon: true });
export {
  Brandy
};
